FSCK.VMFS6(8)

NAME
fsck.vmfs6 - VMFS6 file system check utility

SYNOPSIS

fsck.vmfs6 VOLUME...

DESCRIPTION

The fsck.vmfs6 performs various integrity checks on a VMFS6 file system.

The VOLUME to be opened can be either a block device or an image file. When the VMFS spreads accross several extents, all extents must be given.

AUTHORS

Christophe Fillot <cf@utc.fr[1]>, Mike Hommey <mh@glandium.org[2]> Weafon Tsao <weafon.tsao@accelstor.com[3]> Thomas Ward <teward@ubuntu.com[4]>

SEE ALSO

debugvmfs6(8)

NOTES

1.  cf@utc.fr
    mailto:cf@utc.fr

2.  mh@glandium.org
    mailto:mh@glandium.org

3.  weafon.tsao@accelstor.com
    mailto:weafon.tsao@accelstor.com

4.  teward@ubuntu.com
    mailto:teward@ubuntu.com